<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfnmjcaHSXPoKR0k-cQ-8iMY8eGaQGSDDnjyrK73VKJnhs6EPgE0-ARv_xr9JOV4XZs_kHnhD9MazdBD0ai7MzKtNWJH5yeORED2qJDOpBpxoeQ_RNqJ7WQPAIMaZf74FW5AZFtYdmXFMj9-UL6HNKpfEf50tJAwSGO-POtLAmw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e9757535-f772-40dd-866e-a736ab95d2e3</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756398154" />
</map>
